<template>
  <MovieListContainer :movies="movies" />
</template>

<script>
import MovieListContainer from '@/components/containers/MovieListContainer';
import { mapState } from 'vuex';

export default {
  name: 'FavoriteMoviesContainer',
  data() {
    return {};
  },
  components: {
    MovieListContainer
  },
  computed: {
    ...mapState('movies', {
      movies: 'favorites'
    })
  }
};
</script>
